[Details]
Name=IObit Uninstaller PRO FoxxApp
AppId=IObitUninstallerPortable
Publisher=GnDown
Language=Multilingual

[Version]
PackageVersion=15.5.0.11
DisplayVersion=15.5.0.11

[Control]
Icons=1
Start=IObitUninstallerPortable.exe
